<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity B</title>
</head>
<body>
    <hr>
	<h1> Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
    <p>For the purpose of this Code, the following terms and defined as follows:</p>

    <strong>Information Technology</strong>
    <p>
        The preparation, collection, creation, transport, storage, access, presentation and transformation of electronic information in all its form including , but not limited to, voice, graphics, text, video, data and image.
    </p>
    <strong>Information Technology Professional</strong>
    <p>One who develops or provides information technology products and/or services to the public</p>
    
    <strong>Preamble</strong>
    <p>I will use my special knowledge and skills for the benefit of the public. I will serve employers and clients with integrity, subject to an overriding responsibility to the public interest, and i will strive to enhance the competence and prestige of the professional. By these, I mean:</p>
    <ul>
        <li>I will <strong>promote public knowledge, understanding and appreciation</strong> of information technology;</li>
        <li>I will <strong>consider the general welfare and public good</strong> in the performance of my work;</li>
        <li>I will advise goods or professional services in a <strong>clear and truthful manner;</strong></li>
        <li>I will <strong>comply and strictly abide by the intellectual property laws and other related laws</strong> in in respect of the information technology;</li>
        <li>I will <strong>accept full responsibility for the work undertaken</strong> and will utilize my skills with with <strong>competence and professionalismm;</strong></li>
        <li>I will make<strong>truthful statement</strong> on my areas of competences as well as the capabilities and qualities of my products and services;</li>
        <li>I will not <strong>disclose or use any confidential information obtain</strong> in the course of professional duties <strong>without the consent of the parties</strong> concerned, <strong>except when required by the law;</strong>;</li>
        <li>I will <strong>try to attain the highest quality</strong> in both the products and services I offer;</li>
        <li>I will <strong>not knowing participate</strong> in the development of Information Technology System that will promote the <strong>commission of fraud and other unlawfull acts;</strong> 
        <li>I will <strong>uphold and improve</strong> the IT professional standards through <strong>continuing professional development</strong> in order to enhance the IT profession;</li>
    </ul>
</body>
</html>